	.left-panel .history
	{
		float: left;
		width: 205px;
		height: 88px;
		position: absolute;
		top: 117px;
		left: -2px;
		background:url("../../images/ru/history_a.png") no-repeat scroll left top transparent;
		z-index: 3;
	}
	
	.left-panel .history-a
	{
		float: left;
		width: 205px;
		height: 88px;
		position: absolute;
		top: 117px;
		left: -2px;
		background:url("../../images/ru/history_d.png") no-repeat scroll left top transparent;
		z-index: 3;
	}
	
	.left-panel .history-a:hover
	{
		background:url("../../images/ru/history_s.png") no-repeat scroll left top transparent;
	}
	
	.left-panel .screens
	{
		float: left;
		width: 204px;
		height: 56px;
		position: absolute;
		top: 216px;
		left: -3px;
		background:url("../../images/ru/screens_a.png") no-repeat scroll left top transparent;
		z-index: 3;
	}
	
	.left-panel .screens-a
	{
		float: left;
		width: 204px;
		height: 56px;
		position: absolute;
		top: 216px;
		left: -3px;
		background:url("../../images/ru/screens_d.png") no-repeat scroll left top transparent;
		z-index: 3;
	}
	
	.left-panel .screens-a:hover
	{
		background:url("../../images/ru/screens_s.png") no-repeat scroll left top transparent;
	}
	
	.left-panel .clothes
	{
		float: left;
		width: 204px;
		height: 56px;
		position: absolute;
		top: 284px;
		left: -3px;
		background:url("../../images/ru/clothes_a.png") no-repeat scroll left top transparent;
		z-index: 3;
	}
	
	.left-panel .clothes-a
	{
		float: left;
		width: 204px;
		height: 56px;
		position: absolute;
		top: 284px;
		left: -3px;
		background:url("../../images/ru/clothes_d.png") no-repeat scroll left top transparent;
		z-index: 3;
	}
	
	.left-panel .clothes-a:hover
	{
		background:url("../../images/ru/clothes_s.png") no-repeat scroll left top transparent;
	}
	
	.left-panel .beasts
	{
		float: left;
		width: 203px;
		height: 77px;
		position: absolute;
		top: 354px;
		left: -2px;
		background:url("../../images/ru/beasts_a.png") no-repeat scroll left top transparent;
		z-index: 3;
	}
	
	.left-panel .beasts-a
	{
		float: left;
		width: 203px;
		height: 77px;
		position: absolute;
		top: 354px;
		left: -2px;
		background:url("../../images/ru/beasts_d.png") no-repeat scroll left top transparent;
		z-index: 3;
	}
	
	.left-panel .beasts-a:hover
	{
		background:url("../../images/ru/beasts_s.png") no-repeat scroll left top transparent;
	}